/* ++ Mobile CSS for Guna Nua ++ */

/* ++ html elements ++ */
body, select, input, textarea, a:link, a:visited { color: #333; }
/* ++ navigation items ++ */
nav#mz_primaryNav ul li a:link, nav#mz_primaryNav ul li a:visited, nav.mz_secondaryNav ul li a:link, nav.mz_secondaryNav ul li a:visited {
	background: #333333 url("../images/mobile/arrow_large.png") no-repeat scroll right 50%;
	color: #fff;
	text-transform: uppercase;
}
nav#mz_primaryNav ul li a:hover, nav#mz_primaryNav ul li a:active, nav#mz_primaryNav ul li a:focus, nav.mz_secondaryNav ul li a:hover, nav.mz_secondaryNav ul li a:active, nav.mz_secondaryNav ul li a:focus {
  background: #A3CBBD url("../images/mobile/arrow_large.png") no-repeat scroll right 50%;
  color: #fff;
}
nav#mz_primaryNav ul li, nav.mz_secondaryNav ul li {
  border-bottom: 1px solid #000;
  border-top: 1px solid #666;
}
/* header nav */

/* primary category  */

/*Content*/
#mm_homeContent div[data-widget="linked-images"] { display: block; }
article h6, #magipixGallery h6 {
    height: 40px;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    top: 0;
    width: 60px;
    z-index: 10;
}
article h6.mz_baseIcon_new, #magipixGallery h6.mz_baseIcon_new { background: transparent url("../images/mobile/sprite_specialCat_icons.png") 0 0!important; }
article h6.mz_baseIcon_sale, #magipixGallery h6.mz_baseIcon_sale { background: transparent url("../images/mobile/sprite_specialCat_icons.png") 0 -300px!important; }
article h6.mz_baseIcon_freeDel, #mz_detailPrimary_main h6.mz_baseIcon_freeDel { background: transparent url("../images/mobile/sprite_specialCat_icons.png") 0 -120px!important; }
article h6.mz_baseIcon_spOffer, #mz_detailPrimary_main h6.mz_baseIcon_spOffer { background: transparent url("../images/mobile/sprite_specialCat_icons.png") 0 -240px!important; }
article h6.mz_baseIcon_clear, #mz_detailPrimary_main h6.mz_baseIcon_clear { background: transparent url("../images/mobile/sprite_specialCat_icons.png") 0 -420px!important; }
article h6.mz_baseIcon_furRed, #mz_detailPrimary_main h6.mz_baseIcon_furRed { background: transparent url("../images/mobile/sprite_specialCat_icons.png") 0 -360px!important; }
article h6.mz_baseIcon_excl, #mz_detailPrimary_main h6.mz_baseIcon_excl { background: transparent url("../images/mobile/sprite_specialCat_icons.png") 0 -60px!important; }
article h6.mz_baseIcon_bestSell, #mz_detailPrimary_main h6.mz_baseIcon_bestSell { background: transparent url("../images/mobile/sprite_specialCat_icons.png") 0 -180px!important; }

h1.mz_list_catTitle { text-transform: uppercase; }

/*Detail Page*/

/* ++ footer area content ++ */
#mz_footerLinks ul li h2 { font-family: georgia; font-weight: bold; }

/* button styles */

fieldset.mz_keywordSearch a:link { background-color: #ce8c7f; text-transform: uppercase; }
fieldset.mz_keywordSearch a:hover { background-color: #ce8c7f; opacity: .8; }
fieldset.mz_keywordSearch a { background: rgba(0, 0, 0, 0) url("../images/mobile/icon_search.png") no-repeat scroll 0 0; }

/*checkout*/





